/* CSS Document */

html,body {
  margin:0;
  padding:0;
}

body{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
}

#page_container {
  overflow:hidden;
  flex-grow: 1;
  flex: 1 1 auto;`
}

.container{
  max-width: 1260px;
  margin:auto;
  padding:0px 20px;
  overflow-wrap: break-word;
}

.container__header{
  display: flex;
  justify-content: space-between;
  padding: 45px 0px 30px 0px;
  border-bottom:1px solid #d0d0d0;
  margin-bottom: 30px;
}

.container__header--nb{
  border-bottom:0;
  margin-bottom: 10px;
}


.container__body{
	margin-bottom:30px;
}

@media only screen and (max-width: 767px) {
  .container{
    padding: 0px 10px;
  }
}
